<Package>
  <Tags>
    <_lib>psp.psfplib</_lib>
    <artist>Hideaki Kobayashi</artist>
    <psfby>Jean-Philip Desjardins</psfby>
    <title>Nostalgia in Solitude</title>
    <volume>2.0</volume>
    <game>Phantasy Star Portable</game>
    <length>6:07</length>
    <year>2006</year>
    <copyright>2006 Sonic Team</copyright>
  </Tags>
  <Filesystem>
    <Directory Name="PSP_GAME">
      <Directory Name="USRDIR">
        <File Name="xa_SOUND.adx" Source="./data/xa_PSO_EP4_1.adx" />
      </Directory>
    </Directory>
  </Filesystem>
</Package>